Tool
workflow_config_list
List the config keys of this product.
List the config keys of this product. Values are never returned — a secret is only ever read by the workflow executor.
Behavior
- HTTP
GET /workflow/config
Arguments
Name | Type | Required | Description |
|---|---|---|---|
limit | integer | — | Page size, 1-200; defaults to 50. |
cursor | string | — | Opaque cursor from a previous page. |
Response
Field | Type | Always | Description |
|---|---|---|---|
items | array | • | |
next_cursor | string | • |
Try it
List the config keys of this product.